Subject: Trainer Candidate - Indrani Das
From: Indrani Das <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 05:01:54 -0400

| | Tech Support Test

Name | Indrani Das
E-mail | [email-masked]
Phone Number | (91) 9874732302
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Visakhapatnam

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Team Leader Quality | 8th April 2021 | 36000
Previous Employer 1 | Concentrix | Lead Quality and Training | October 2018 | 30000
Previous Employer 2 | Infosys BPO Ltd | Process Specialist – SQA Support Team | November 2016 | 15000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Trained new hires on process and product
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The perverse most situation while handling a team was during the starting of the pandemic last year. It was when everyone started working from home and it was really difficult to coordinate daily tasks and perform all the deliverables on time.

That is when for a week or so the network scores started dipping and it was an eye-opener for me. If the situation was not handled immediately, it could mean a loss in business and performance.

A structured FMEA was presented to the management with all the mitigation plans to be implemented. I started taking a daily call on Webex, started using SharePoint forms instead of excel sheets etc as a part of the plan. Different sessions were conducted on data theft, online security etc as well so that the teams are aware of any phishing activities or unintended information sharing.

Following these practices, the process took a turnover within a fortnight and ever since the process did not perform below the network score. Rather, on the contrary, it was declared to be a success story leading to bag off two awards - Bravo and the Best Team!

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service will directly yield a better NPS, making sure that our customers are our Brand Ambassadors. They will be loyal to our brand and spread the good word, enabling us to onboard more customers.

Whereas, good customer service merely means fixing what is broken. This would be a reactive solution rather than a proactive one. The customer would be satisfied but not delighted.

What according to you makes you a good candidate for this position?

With my data-driven background in quality analysis and process excellence during my 7+ years at Tech Mahindra, Concentrix and Infosys, I know I have the skills and know-how.

During my tenure, I had some incredible wins - •    My team was identified by the client as a “Success Story” wherein during the difficult pandemic situations we were able to improve and sustain our audit & quality parameters beyond network scores
•    I have been able to suggest and bag several Gemba wins from a continuous improvement standpoint
•    I have been able to increase one of the major CTQs by 12% during the pandemic situation
•    Implemented corrective actions along with corrections as and when required to comply with the ISO 9001 QMS
• Prepared several training materials and Google forms (project Morero) for the ease of query handling
•  I have completed 4 SSGB projects and several Kaizen and Gemba projects

I am heavily committed to the work that I do, whether it’s identifying process improvements or liaising with stakeholders to analyze strengths and weaknesses. If given the chance to prove myself, I will bring that same dedication and drive.

Besides my full-time work, I also volunteer with a non-profit organization to implement QMS standards and I am assisting them in getting ISO 9001:2015 certified.

I would welcome the opportunity to discuss your current business objectives and show you how my successes at my previous companies easily translate over to your organization for increased growth and streamlined processes.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |